このエンドポイントは、服バーチャル試着プロセスを開始します。テンプレート ID を使用するか、参照画像(ソースファイルと参照ファイル)を提供できます。タスクは非同期で処理され、このレスポンスで返される task_id を使用してステータスを確認できます。
セキュリティ
BearerAuthenticationV2
Any of:
タスクを実行するための参照ファイルの URL。この URL は公開されている必要があります。
例:"https://example.com/accessory.jpg"
- https://yce-api-01.makeupar.comhttps://yce-api-01.makeupar.com/s2s/v2.0/task/cloth
curl -i -X POST \
https://yce-api-01.makeupar.com/s2s/v2.0/task/cloth \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'Content-Type: application/json' \
-d '{
"src_file_url": "https://example.com/selfie.jpg",
"ref_file_url": "https://example.com/accessory.jpg",
"garment_category": "full_body",
"change_shoes": true
}'レスポンス
{ "status": 200, "data": { "task_id": "grH0CvsgXuAIHLUzD0V1Ol34hoet3R1tvdbtiVHrDb6_UqCLKIejAIajwxrhOAfe" } }